### Constructor

# ICalGLib VcardValue new

since: 4.0

#### Declaration [src]

    ICalVcardValue*
    i_cal_vcard_value_new (
      ICalVcardValueKind kind
    )

#### Description [src]

Creates a new `ICalVcardValue` with the specified `kind`.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardValueKind`

  A `ICalVcardValueKind`.

#### Return value

Type: `ICalVcardValue`

The newly created `ICalVcardValue`.

The caller of the function takes ownership of the data, and is responsible for freeing it.